


.GreyBoxWrapper
{
    position:relative; background:#808B6D;
    padding:10px;
    border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px;
    color:#fff; font-size:15px;
    height: 100px;
}

    .GreyBoxWrapper p
    {
        padding: 0;
        margin: 0;
    }

.GreyBoxWrapper .Normal
{
    font-size:14px;
}


.GreyBoxWrapper h1 { margin-top:0px;}

.GreyBoxWrapper h1 .Head
{
    color:#d59128;
}

h1.GreyBoxHeader
{
    padding-bottom:10px;
}

h2.green .Head
{
    color:#7E9137; margin-top:10px!important;
}

.SimpleWrapper
{
}

.containerContent
{
}


.ContentPane .containerWrapper
{
    /*padding-left:10px;*/
}

.BorderLeft
{
   padding-left:10px;
}

.leftPane .containerWrapper
{
    width:167px; padding-left:10px;
}